<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>35576</npc> <!-- Jack -->
	</npcs>
	<item id="6902" /> <!-- Pledge Shield -->
	<item id="1829" count="5" restock_delay="60" /> <!-- Scroll of Escape: Clan Hall -->
	<item id="5858" count="3" restock_delay="60" /> <!-- Blessed Scroll of Escape: Clan Hall -->
	<item id="5169" count="10" restock_delay="60" /> <!-- Deluxe Food for Strider -->
	<item id="7132" count="1" restock_delay="60" /> <!-- Scroll of Escape: Town of Aden -->
	<item id="7133" count="1" restock_delay="60" /> <!-- Scroll of Escape: Town of Goddard -->
	<item id="7584" count="1" restock_delay="120" /> <!-- Pet Exchange Ticket: Cougar -->
	<item id="6928" count="1" restock_delay="60" /> <!-- Recipe: Greater Healing Potion (100%) -->
	<item id="6935" count="1" restock_delay="60" /> <!-- Recipe: Greater Haste Potion (100%) -->
	<item id="6936" count="1" restock_delay="60" /> <!-- Recipe: Greater Swift Attack Potion (100%) -->
	<item id="6938" count="1" restock_delay="60" /> <!-- Recipe: Greater Magic Haste Potion (100%) -->
	<item id="6921" count="1" restock_delay="60" /> <!-- Recipe: Premium Fish Oil(100%) -->
	<item id="8372" count="1" restock_delay="60" /> <!-- Recipe: Fairy Antennae (100%) -->
	<item id="6922" count="1" restock_delay="60" /> <!-- Recipe: Party Mask (100%) -->
	<item id="6947" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - A (100%) -->
	<item id="6948" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - B (100%) -->
	<item id="6949" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - C (100%) -->
	<item id="6950" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - D (100%) -->
	<item id="6951" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - E (100%) -->
	<item id="6952" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - F (100%) -->
	<item id="6953" count="1" restock_delay="60" /> <!-- Recipe: Hair Style Change Potion - G (100%) -->
	<item id="7002" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of STR (Str+4 Con-4) (100%) -->
	<item id="7003" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of STR (Str+4 Dex-4) (100%) -->
	<item id="7004" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of CON (Con+4 Str-4) (100%) -->
	<item id="7005" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of CON (Con+4 Dex-4) (100%) -->
	<item id="7006" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of DEX (Dex+4 Str-4) (100%) -->
	<item id="7007" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of DEX (Dex+4 Con-4) (100%) -->
	<item id="7008" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of INT (Int+4 Men-4) (100%) -->
	<item id="7009" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of INT (Int+4 Wit-4) (100%) -->
	<item id="7010" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of MEN (Men+4 Int-4) (100%) -->
	<item id="7011" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of MEN (Men+4 Wit-4) (100%) -->
	<item id="7012" count="1" restock_delay="60" /> <!-- Recipe: Greater Dye of WIT(Wit+4 Int-4) (100%) -->
	<item id="7013" count="1" restock_delay="120" /> <!-- Recipe: Greater Dye of WIT(Wit+4 Men-4) (100%) -->
	<item id="8644" count="1" restock_delay="120" /> <!-- Recipe: Elixir of Life (A-Grade) (100%) -->
	<item id="8650" count="1" restock_delay="120" /> <!-- Recipe: Elixir of Mental Strength (A-Grade) (100%) -->
	<item id="9898" count="1" restock_delay="480" /> <!-- SP Scroll: Highest Grade -->
	<item id="948" count="1" restock_delay="240" /> <!-- Scroll: Enchant Armor (B-Grade) -->
	<item id="730" count="1" restock_delay="360" /> <!-- Scroll: Enchant Armor (A-Grade) -->
</list>
